# {%= name %} {%= badge("fury") %}

> {%= description %}

## Install
{%= include("install") %}


## Usage

```js
var helpers = require('{%= name %}')([options]);
```

**Options**

* `dir`: the base directory for tests. default is `test`
* `fixtures`: the base directory for test fixtures. default is `test/fixtures`
* `actual`: the base directory for test results. default is `test/actual`


Options can be defined on the `helpers()` function, or with `helpers.option()`.

**Examples**:

Change the default directories to use for tests:

```js
var helpers = require('{%= name %}')({
  dir: 'test',
  fixtures: 'test/fixtures',
  dir: 'test/actual'
});
```

Or use the `.option()` method:

```js
helpers.option('dir', 'test');
helpers.option('fixtures', 'test/fixtures');
helpers.option('actual', 'test/actual');
```


## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}